<!DOCTYPE html>
<html  >
<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.12.3, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="" type="image/x-icon">
  <meta name="description" content="NFA Communication Pvt Ltd is a media and information platform headquartered in Bengaluru. Our flagship digital media platform NFAPost covers technology and business from India and other six global locations which helps in making informed decisions.">
  
  
  <title>NFA Communications Pvt Ltd | Online Media Platform</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700&subset=latin,vietnamese,latin-ext">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/socicon/css/socicon.min.css">
  <link rel="stylesheet" href="assets/dropdown-menu/style.light.css">
  <link rel="stylesheet" href="assets/puritym/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section id="dropdown-menu-0" data-rv-view="0">

    <nav class="navbar navbar-dropdown navbar-fixed-top">

        <div class="container">

            <div class="navbar-brand">
                
                <a class="text-white" href="#top">NFA COMMUNICATIONS</a>
            </div>

            <button class="navbar-toggler pull-xs-right hidden-md-up" type="button" data-toggle="collapse" data-target="#exCollapsingNavbar">
                <div class="hamburger-icon"></div>
            </button>

            <ul class="nav-dropdown collapse pull-xs-right navbar-toggleable-sm nav navbar-nav" id="exCollapsingNavbar"><li class="nav-item"><a class="nav-link link" href=""></a></li><li class="nav-item"><a class="nav-link link" href="index.html#content5-0">About</a></li><li class="nav-item"><a class="nav-link link" href="index.html#testimonials1-5">Our Team</a></li><li class="nav-item"><a class="nav-link link" href="#top">Group Companies</a></li><li class="nav-item"><a class="nav-link link" href="index.html#form1-3">Connect Us</a></li></ul>

        </div>

    </nav>

</section>

<section class="mbr-section mbr-section-full mbr-after-navbar" id="header4-a" data-rv-view="2" style="background-image: url(assets/images/mbr-1920x1152.jpg);">
    <div class="mbr-table-cell">
        <div class="mbr-overlay" style="opacity: 0.3; background-color: rgb(168, 208, 234);"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-8">

                    <h1 class="mbr-section-title display-1"><strong>WELCOME TO NFA COMMUNICATION</strong></h1>
                    <p class="lead">Flagship digital media platform</p>
                    <div class="mbr-buttons--left"><a class="btn btn-lg btn-primary" href="index.html#form1-3">CONTACT US</a> </div>
                </div>
            </div>
        </div>
        
    </div>
</section>

<section class="mbr-section col-undefined" id="content5-0" data-rv-view="5" style="background-color: rgb(255, 255, 255); padding-top: 6rem; padding-bottom: 3rem;">
    
    <div class="container">
        <h3 class="mbr-section-title display-2">About Us</h3>
        <div class="lead"><p>NFA Communication Pvt Ltd is a media and information platform headquartered in Bengaluru. 
<span style="font-size: 1.25rem;">Our flagship digital media platform NFAPost covers technology and business from India and other six global locations which helps in making informed decisions. NFAPost also provides concise info on politics, fashion and entertainment (Film, Sports, Travel, Education, Healthcare etc). &nbsp;</span></p><p><br></p></div>
    </div>
</section>

<section class="mbr-section mbr-background" id="msg-box3-4" data-rv-view="14" style="background-image: url(assets/images/mbr-1920x816.jpg); padding-top: 9rem; padding-bottom: 3rem;">
    <div class="mbr-overlay" style="opacity: 0.8; background-color: rgb(255, 255, 255);"></div>
    <div class="container">
        <div class="row text-xs-center">
            <div class="col-sm-8 col-sm-offset-2">
                <h2 class="mbr-section-title display-3">Vision</h2>
                

                <div class="lead"><p>“ Communication sans frontiers ”
</p><p><br></p></div>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section mbr-section-nopadding" id="msg-box4-c" data-rv-view="11" style="background-color: rgb(255, 255, 255); padding-top: 3rem; padding-bottom: 3rem;">
    
    <div class="container">
        <div class="row">
            
            <div class="col-xs-12 col-lg-3 mbr-inner-padding text-xs-center mbr-table-cell-lg">
                <h3 class="mbr-section-title display-4">Mission</h3>
                
                <div class="lead"><p><span style="font-size: 1.25rem;">We use digital, print, audio and video mediums for the dissemination of information. We help our clients (startups, SMEs, businesses and investors) to reach out to a wide spectrum of the audience so that both segments can take informed decision for the business and personal benefits.&nbsp;</span><br></p><p>
</p><p>NFA Communication Pvt Ltd believes in authentic presentation of client requirement with trust. Our data-backed news, facts and analysis provide a deep understanding of the evolving nature of business and technology affecting politics and culture.  
</p><p>
</p><p><br></p></div>
                
            </div>
            <div class="col-xs-12 col-lg-9 mbr-table-cell-lg image-size" style="width: 24%;">
                <div class="mbr-figure"><img src="assets/images/mbr-1400x1050.png"></div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section mbr-section-small" id="testimonials1-5" data-rv-view="17" style="background-color: rgb(216, 241, 213); padding-top: 6rem; padding-bottom: 4.5rem;">
    <div>
        
        <div class="container">
            <h2 class="mbr-section-title display-3 text-xs-center">Our Team</h2>

            <div class="row mbr-testimonial-cards">
                <div class="col-xs-12 col-sm-6">
                    <div class="card">
                        <div class="card-block"><p>A media professional with more than 15 years of experience. Passionate in building institutions which can disrupt society at large.</p><p><br></p><p><br></p></div>
                        <div class="card-footer text-muted">
                            <div><div>N V Vijayakumar
</div><div>Group CEO 
</div><div><br></div></div>
                            <small></small>
                        </div>
                    </div>
                </div><div class="col-xs-12 col-sm-6">
                    <div class="card">
                        <div class="card-block"><p>Jacob holds the executive responsibility for the strategic development of NFA Communications Group. A Management professional with 15 years of rich global experience in Corporate and business consulting, Operations and Management and dynamic start up consultant .&nbsp;</p><p><br></p></div>
                        <div class="card-footer text-muted">
                            <div>Prince Jacob
<div>Group Managing Director
</div><div><br></div></div>
                            <small></small>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section mbr-section-small mbr-parallax-background" id="form1-3" data-rv-view="40" style="background-image: url(assets/images/mbr-1920x711.jpg); padding-top: 6rem; padding-bottom: 4.5rem;">
    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);"></div>
    <div class="container">
        <div class="row">
            <div class="col-sm-8 col-sm-offset-2" data-form-type="formoid">
                <h2 class="mbr-section-title display-3 text-xs-center">Contact Form</h2>

                <div data-form-alert="true"><div hidden="" data-form-alert-success="true">Thanks for filling out form!</div></div>
                <form action="" method="post" data-form-title="Contact Form">
                    <input type="hidden" value="bHXpvtpR8ChkVn18D6Oadqo5gHi0pjzdz/4/aD+VFTWB35xvi94+c5Pw3CLGxdTYEIi0POVRixANWJdX0X1aoXZNilNr4BopqGOz1MdQq1fRZ0/krP54d522qj5BuuqF" data-form-email="true">
                    <div class="form-group">
                        <input type="text" class="form-control" name="name" required="" placeholder="Name*" data-form-field="Name">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control" name="email" required="" placeholder="Email*" data-form-field="Email">
                    </div>
                    <div class="form-group">
                        <input type="tel" class="form-control" name="phone" placeholder="Phone" data-form-field="Phone">
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="message" rows="7" placeholder="Message" data-form-field="Message"></textarea>
                    </div>
                    <div class="text-xs-right"><button type="submit" class="btn btn-primary-outline btn-primary">Send</button></div>
                </form>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section mbr-section-small" id="social-buttons2-5" data-rv-view="81" style="background-color: rgb(213, 244, 240); padding-top: 4.5rem; padding-bottom: 4.5rem;">
    

    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <h2 class="mbr-section-title h1">Follow Us</h2>
            </div>
            <div class="col-sm-8 text-xs-right"><a class="btn btn-social socicon-bg-twitter" title="Twitter" target="_blank" href="https://twitter.com/NfaPost?s=08
"><i class="socicon socicon-twitter"></i></a> <a class="btn btn-social socicon-bg-facebook" title="Facebook" target="_blank" href="https://www.facebook.com/NFAPOST/?ti=as
"><i class="socicon socicon-facebook"></i></a>  <a class="btn btn-social socicon-bg-youtube" title="YouTube" target="_blank" href="https://www.youtube.com/channel/UCuL-IncPMp33oknYLWP3N3A
"><i class="socicon socicon-youtube"></i></a> <a class="btn btn-social socicon-bg-instagram" title="Instagram" target="_blank" href="https://www.instagram.com/p/BxHLfFbDfg_/?igshid=z1grduxbyzv6
"><i class="socicon socicon-instagram"></i></a>    </div>
        </div>
    </div>
</section>

<section class="mbr-section mbr-section-small mbr-footer" id="contacts2-4" data-rv-view="79" style="background-color: rgb(0, 69, 111); padding-top: 4.5rem; padding-bottom: 4.5rem;">
    
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-3">
                <p><strong>Address</strong><br>The NFAPost, NFA Communication Pvt Ltd
<br>103, Lords Apartment
<br>1st Main, Off 80 Feet Road
<br>HAL 2nd Stage, Indiranagar,
<br>Bengaluru - 560 008
<br><br>
<strong>Contacts</strong><br><strong>
Email:&nbsp;</strong>nfapostvijay@gmail.com
<br>nvvijayakumarnv@gmail.com
<br>Phone: +91 9742338471
<br><br></p>
            </div>
            <div class="col-xs-12 col-md-3"><ul></ul></div>
            <div class="col-xs-12 col-md-6">
                <div class="mbr-map"><iframe frameborder="0" style="border:0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3888.1161933215467!2d77.64473171447483!3d12.964416018544467!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae1403f134bd2b%3A0x868af6f5c9885a1e!2sLords%20Apartment!5e0!3m2!1sen!2sin!4v1592307758320!5m2!1sen!2sin" allowfullscreen=""></iframe></div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smooth-scroll/smooth-scroll.js"></script>
  <script src="assets/jarallax/jarallax.js"></script>
  <script src="assets/dropdown-menu/script.js"></script>
  <script src="assets/puritym/js/script.js"></script>
  <script src="assets/formoid/formoid.min.js"></script>
  
  
</body>
</html>